Upgrading your websites immediately to WordPress 4.9.5 is strongly recommended

WordPress training workshops

WordPress versions 4.9.4 and earlier are affected by three security issues. WordPress 4.9.5 is strongly recommended security and maintenance release for all versions since WordPress 3.7. Read more about this release via WordPress’ blog post on this upgrade…

WordPress 4.9.5 Security and Maintenance Release